Subject: Any experience w/ Stainless spades?

From: [email-masked] (Richard Campbell)
Date: 6 Mar 1995 15:40:21 GMT

I live near Dallas, TX.  The soil here is very heavy clay.  Actually I've
never seen anything like it.  You could probably take this stuff straight
and make up ceramics.  Anyway as I dig to amend the 'soil' my spade
gunks up with the stuff.  After about 5-10 shovelfuls I have a layer of
clay 1 inch thick on the blade.  Plunging the blade into the ground
at this point is a pain so I  have to stop digging and clean the
blade before I continue.  So I've heard that stainless steel 
spades are a lot less prone to soil sticking to them.

   Does anyone have any experience with the stainless steel tools?
I know that they are expensive but to help prevent this problem and
for good quality I'd probably pay it.  Any good places to order good
ones from?  Phone numbers would be helpful.  The only one I've seen
so far is in a Walter Nicke's catalog for $120(?).  I have two other
catalogs on the way from companies that sell them, don't remember 
the names right now.
-- 
Rich Campbell
[email-masked]

---

From: [email-masked]
Date: 6 Mar 95 12:12:56 -0600

In article <[email-masked]>, [email-masked] (Richard Campbell) writes:
> spades are a lot less prone to soil sticking to them

Don't dig wet clay.  You're right, you wind up with bricks.  A spading
fork may be a more appropriate tool for soil amendment.  And speaking
as one who grew up *hating* gardening because our alleged soil
was clay, I can tell you the easy way is to add lots of organic
matter and maybe a little sand to the surface, and let the worms
and other critters mix it in for you.

Easy way to clean and oil tools after they've had soil clinging to 
them:  keep a bucket of sharp sand around, with a little oil (new,
not used, motor oil is fine).  Thrust the tool into the sandbucket
until it is clean, and the surface will retain enough oil to
prevent rust.

I've used a stainless spade a couple of times.. I'd sooner spend the
money on plants.  I noticed no advantage.

Kay Klier  [email-masked]

---

From: [email-masked]
Date: 6 Mar 95 12:12:56 -0600

---

From: Bill Terrill <[email-masked]>
Date: Wed, 8 Mar 95 00:45:16 -0500

You might also try taking your favorite spade to a farm implement dealer and
have him 'hard face' it. It is cheaper than a stainless, will help it keep
it's edge, and you will find that fewer things will stick to it. I have never
tried it, but I wonder if your spade could be teflon coated. Just some errant
thoughts rambling around in my mind.